# Download Report

## Download

> Downloads a RAS system report to be sent to Parallels support

```json
{"openapi":"3.0.1","info":{"title":"Parallels RAS - REST API v1.0","version":"1.0"},"paths":{"/api/Support/DownloadReport":{"get":{"tags":["6-Help and Support//Support"],"summary":"Download","description":"Downloads a RAS system report to be sent to Parallels support","operationId":"da0e776a-6f22-4582-a880-bfebeacff859","requestBody":{"content":{"multipart/form-data":{"schema":{"type":"object","properties":{"Attachment":{"type":"string","description":"The attachment to be sent to Parallels support","format":"binary"},"Company":{"type":"string","description":"Company of administrator requesting support"},"Fullname":{"type":"string","description":"Full name of administrator requesting support"},"Message":{"type":"string","description":"The message query for support"},"Subject":{"type":"string","description":"Subject of request"},"Type":{"$ref":"#/components/schemas/SupportType"}}},"encoding":{"Attachment":{"style":"form"},"Company":{"style":"form"},"Fullname":{"style":"form"},"Message":{"style":"form"},"Subject":{"style":"form"},"Type":{"style":"form"}}}}},"responses":{"200":{"description":"Success","content":{"application/json; api-version=1.0":{"schema":{"type":"string","format":"binary"}}}},"401":{"description":"Unauthorized","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}},"components":{"schemas":{"SupportType":{"enum":[["0 = Email","1 = SaveToArchive","2 = SendReport"]],"type":"string","description":"<para type=\"synopsis\">Support Type.</para>\r\n<para type=\"description\"></para>\r\n<para type=\"description\"></para>","format":"int32"},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```
